section {
    max-width: 100%;
}
div.dashboard.my-group {
    column-gap: 10px;
}
div.dashboard.my-group .item {
    width: 100%;
    box-sizing: border-box;
    min-width: 195px;
}
div.analysis .full {
    height: 100% !important;
    min-height: auto;
    width: 100%;
}
div.analysis .full:nth-child(1) {
    max-width: 900px;
}
div.analysis #barChart {
    max-height: 534px;
}

div.table {
    width: 100%;
    box-sizing: border-box;
    min-width: 350px;
}
div.table h6,
div.line-bar h6 {
    font-size: 15px;
    font-family: "Poppins";
    margin-bottom: 12px;
    padding-bottom: 6px;
    text-transform: uppercase;
    text-align: center;
}
div.table .table-list .items {
    border-bottom: 1px solid rgba(0,0,0,.2);
    padding: 9px 0;
    display: -webkit-flex;
    column-gap: 10px;
    align-items: center;
}
div.table .table-list .items:last-child {
    border: 0;
}
div.table .table-list .items .details {
    font-size: 14px;
    font-family: "Poppins";
    width: 100%;
    box-sizing: border-box;
}
div.table .table-list .items .details.flex .img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    overflow: hidden;
    box-sizing: border-box;
    border: 1px solid rgba(0,0,0,.2);
}
div.table .table-list .items .details.flex {
    align-items: center;
}
div.table .table-list .items .details p {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    height: 21px;
    overflow: hidden;
    text-overflow: ellipsis;
}
div.table .table-list .items span {
    display: block;
    color: rgba(0,0,0,.5);
    font-size: 11px;
}
div.table .table-list .items .sold {
    font-size: 15px;
    font-family: "Poppins";
    width: 100px;
    box-sizing: border-box;
    text-align: center;
}
div.line-bar {
    width: 100%;
    box-sizing: border-box;
    max-width: 350px;
}
div.line-bar .bar-list {
    margin: 30px 0;
    column-gap: 5px;
}
div.line-bar .bar-list p {
    font-size: 13px;
    font-family: "Poppins";
    width: 100%;
    box-sizing: border-box;
}
div.line-bar .bar-list span {
    font-size: 11px;
    font-family: "Poppins";
    color: rgba(0,0,0,.5);
    text-align: right;
    display: block;
    width: 100%;
    box-sizing: border-box;
}
div.line-bar .bar-list .bar {
    margin: 4px 0;
    position: relative;
    width: 100%;
    height: 8px;
    box-sizing: border-box;
}
div.line-bar .bar-list .bar > div {
    border-radius: 6px;
    transition: .5s;
    background: var(--color-primary);
    height: 8px;
    box-sizing: border-box;
    position: absolute;
}
div.line-bar .bar-list .bar::before {
    content: " ";
    width: 100%;
    box-sizing: border-box;
    background: rgba(0,0,0,.2);
    height: 8px;
    position: absolute;
    border-radius: 33px;
}